## org.mortbay.jetty
Class RetryRequest

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.mortbay.jetty.RetryRequest

All Implemented Interfaces:
  Serializable

    public class RetryRequest

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`RetryRequest()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RetryRequest

    public RetryRequest()

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.